Query about adapting and using a question from the survey
01/13/2016 11:21 AM - Jessica Walburn

Status: Closed Start date: 01/13/2016
Priority: Normal % Done: 100%
Assignee: Jessica Walburn

Category: Questionnaire content

Description

I'd like to use an adapted version of this question in an academic research project and | wasn’t sure whether | needed permission?
I'm working on a non-commercial academic project. Many thanks.

Can you tell me the highest educational or school qualification you have obtained?
PRIORITY FROM 1 = HIGHEST TO 15 = LOWEST CODE ONE ONLY

1 University Higher Degree (e.g. MSc, PhD)

2 First degree level qualification including foundation degrees, graduate membership of a professional Institute, PGCE
3 Diploma in higher education

4 Teaching qualification (excluding PGCE)

5 Nursing or other medical qualification not yet mentioned

6 A Level

7 Welsh Baccalaureate

8 International Baccalaureate

9 AS Level

10 Higher Grade/Advanced Higher (Scotland)

11 Certificate of sixth year studies

12 GCSE/O Level

13 CSE

14 Standard/Ordinary (O) Grade / Lower (Scotland)

15 Other school (inc. school leaving exam certificate or matriculation)

96 None of the above

History

#1 - 01/13/2016 03:16 PM - Victoria Nolan
- Category set to Questionnaire content

- Status changed from New to Resolved

- Assignee set to Jessica Walburn

- % Done changed from 0 to 90
Dear Jessica,

Many thanks for your enquiry.

There is no problem with you using this education question - it was developed by us for Understanding Society and we do not hold copyright on it, so
you are free to use it as you wish.

(We do use some scales in the survey that are copyrighted elsewhere and these would need permission, but this is not one of them).

Hope this helps,
Best wishes,

Victoria
On behalf of the Understanding Society User Support Team.
#2 - 01/27/2016 03:45 PM - Victoria Nolan

- Status changed from Resolved to Closed

- % Done changed from 90 to 100

04/19/2024 1/1



http://www.tcpdf.org

